<?xml version="1.0"?>
<!-- edited with XMLSpy v2006 sp2 U (http://www.altova.com) by elovikov (EMBRACE) -->
<Root>
	<Text>
		<FromText textName="History1">
			<SetEffect from="1" to="10" showTime="0.0" startTime="0.5" startFactor="0.6" leftFlame="HistoryCursor" rightFlame="HistoryCursor" startEffect="NULL" startMode="RightBurn" startSound="StatTip"/>
		</FromText>
	</Text>
	<Text>
		<FromText textName="History2">
			<SetEffect from="1" to="10" showTime="0.0" startTime="0.5" startFactor="0.6" leftFlame="HistoryCursor" rightFlame="HistoryCursor" startEffect="NULL" startMode="RightBurn" startSound="StatTip"/>
		</FromText>
	</Text>
	<Text>
		<FromText textName="History3">
			<SetEffect from="1" to="10" showTime="0.0" startTime="0.5" startFactor="0.6" leftFlame="HistoryCursor" rightFlame="HistoryCursor" startEffect="NULL" startMode="RightBurn" startSound="StatTip"/>
		</FromText>
	</Text>
</Root>
